file-format-id 1.1;
default
{
}
cell Ch23_IC51.Fig23_23
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch23_IC51.Fig23_23:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M10
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M11
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M12
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M13
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M3
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M4
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M5
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M6
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M7
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_23:schematic).M9
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
